.logo{
	line-height: 1em;
	word-spacing: 0;

	$visible: inline-block;
	&.tiny{ display:none; }
	&.small{ display:$visible; }
	&.normal{ display:none; }
	&.big{ display:none; }
	@media (max-height: 600px) {
		&.tiny{ display:none; }
		&.small{ display:$visible; }
		&.normal{ display:none; }
		&.big{ display:none; }
	}
	@media (min-width: $breakpoint-small) {
		&.tiny{ display:none; }
		&.small{ display:$visible; }
		&.normal{ display:none; }
		&.big{ display:none; }
	}
	@media (min-width: $breakpoint-medium) {
		&.tiny{ display:none; }
		&.small{ display:none; }
		&.normal{ display:$visible; }
		&.big{ display:none; }	
	}
	@media (min-width: $breakpoint-big) {
		&.tiny{ display:none; }
		&.small{ display:none; }
		&.normal{ display:none; }
		&.big{ display:$visible; }	
	}
}

@mixin tiny-logo{
	.logo{
		$visible: inline-block;
		&.tiny{ display:$visible; }
		&.small{ display:none; }
		&.normal{ display:none; }
		&.big{ display:none; }
		@media (max-height: 600px) {
			&.tiny{ display:$visible; }
			&.small{ display:none; }
			&.normal{ display:none; }
			&.big{ display:none; }
		}
		@media (min-width: $breakpoint-small) {
			&.tiny{ display:none; }
			&.small{ display:$visible; }
			&.normal{ display:none; }
			&.big{ display:none; }
		}
		@media (min-width: $breakpoint-medium) {
			&.tiny{ display:none; }
			&.small{ display:none; }
			&.normal{ display:$visible; }
			&.big{ display:none; }	
		}
		@media (min-width: $breakpoint-big) {
			&.tiny{ display:none; }
			&.small{ display:none; }
			&.normal{ display:none; }
			&.big{ display:$visible; }	
		}
	}
}